Business-PayPal-API

Errors

Business-PayPal-API-0.70 has the following 2 errors.

CategoryError
consistent_version0.02,0.03,0.11,0.12,0.14,0.70
no_pod_errorsBusiness-PayPal-API-0.70/lib/Business/PayPal/API.pm -- Around line 772: Non-ASCII character seen before =encoding in 'Böhm'. Assuming UTF-8